! xor.cmd
echo Do "exclusive or" of current scale with other scale
echo Example: @xor 2
echo Cannot be done with scale 1. Scale 1 will be used and cleared
copy 0 1
intersect 'p1'
swap 0 1
merge 'p1'
difference 1
clear 1
